Subject: RE: Review of Enron ISDA Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Sep 1999 11:04:00 -0700 (PDT)

Sara:

I will be pleased to see ou either on Tuesday 14, 11-12.30 am; Wednesday
afternoon anytime before 18.30 or Thursday at your convenience.

You shall receive the comments to the Schedule and other documents shortly.

The English speaking tax lawyer you should contact Gabriel Gotlib at
54-11-4310-0159 or at [email-masked]

In the meantime I will forward you a "preview" of an article on taxation
that Gabriel and I have written.

Looking forward to seeing you.

Best regards

Patricia

> -----Mensaje original-----
> De: Sara Shackleton [SMTP:[email-masked]]
> Enviado el: Viernes, 10 de Septiembre de 1999 01:10 p.m.
> Para: [email-masked]
> Asunto: Review of Enron ISDA Schedule
>
>
>
> I will be in Enron's BA office from September 14 - September 17 (Tuesday -
> Friday).  I would like to schedule some time to review the ISDA Schedule
> previously sent to you for comment.  Other than the morning and early
> afternoon
> of Sept. 15 (Wed.), I am free to schedule an appointment with you.  If you
> have
> comments to the Schedule, please send them to me in Houston.  I will be in
> the
> Houston office until Monday afternoon.
>
> Also, does the Marval firm have an English speaking tax lawyer who could
> assist
> Enron Houston tax on Argentine trading issues?  Please let me know as soon
> as
> possible.
>
> I look forward to hearing from you.  Regards.  Sara
>
>
>
>
>
>
>
>
>
>
>
>
>
>
---------------------------------------------------------------------
Este mensaje es confidencial. Puede contener informacion amparada
por el secreto profesional. Si usted ha recibido este e-mail por error,
por favor comuniquenoslo inmediatamente via e-mail y tenga la
amabilidad de eliminarlo de su sistema; no debera copiar el mensaje
ni divulgar su contenido a ninguna persona. Muchas gracias.

This message is confidential. It may also contain information that is
privileged or otherwise legally exempt from disclosure. If you have
received it by mistake please let us know by e-mail immediately and
delete it from your system; should also not copy the message nor
disclose its contents to anyone. Many thanks.
 ---------------------------------------------------------------------